{
    "tlLogin": {
        "username": "Nama pengguna",
        "password": "Kata kunci",
        "login": "Login",
        "remember_me": "Remember me",
        "global_statistics": "Statistik",
        "recent_blog_posts": "Masukan blog terkini",
        "public_db_contents": "Isi pangkalan data",
        "log_in": "Log in",
        "avg_text_len": "Rata-rata panjangan deskripsi benda",
        "login_using_idp": "Login melalui institusi anda",
        "select_idp": "Pilih sumber identitas",
        "login_using_device": "Login using device"
    }
}